<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <link rel="stylesheet" href="./index.css"/>
    </head>
    <body>

        <p style="color: red;">Apply inline styling here.</p>

<p style="color: orange;">Apply internal styling here.</p>

 <p style="color:yellow;">Apply external styling here.</p>
  <h1>CSS Introduction Activity</h1>
                 <h2>The following are things you will learn in this bootcamp:</h2>
 <h3>Languages to be Learned</h3>
                          <ol class="languages">
            <li>Hypertext Markup Language</li>
                         <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
                 </ol>
 <h3>Tools to be Used</h3>
        <ol>
         <li class="border-blue">Sublime Text</li>
        <li class="border-blue">Postman</li>
             <li class="border-blue">Heroku</li>
                 <li class="border-blue">GitLab</li>
                </ol>
            <section>
            <h4>Other Things to be Learned</h4>
 <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
<ul>
 <li>Node.js</li>
                        <li>Express.js</li>
                        <li>React.js</li>
                             <li>MongoDB</li>
                         </ul>
    <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>
 </body>
                        </html>
